.menuanchorclass{
color: #FFFFFF;
}

.menuanchorclassB{
color: #5F604A;
}


.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assumig it's a text link)*/
}
.selectedanchor:hover{background: white; color: #5F604A;}

a.menuanchorclass{
text-decoration: none;
}
a.menuanchorclassB{
text-decoration: none;
}
a.menuanchorclass:hover{color: #5F604A;}
a.menuanchorclassB:hover{color: #5F604A;}

/* ######### Alternate multi-column class for drop down menus ######### */

.anylinkmenucolsResearch{width: 680px;}
.anylinkmenucolsEducation{width: 400px;}
.anylinkmenucolsPublications{width: 250px;}
.anylinkmenucolsIndustry{width: 150px;}
.anylinkmenucolsTeam{width: 150px;}

.anylinkmenucols{position: absolute; left: 100px; top: 0; visibility: hidden; border: 0px solid #CDD424; padding: 10px; z-index: 100; background: #FFFFFF; box-shadow: 5px 5px 10px 0px #5F604A;} 

.anylinkmenucols a{text-decoration:none; color:#000000;}

.anylinkmenucols a:hover{text-decoration:none; color:#8c8d70;}

.anylinkmenucols li{padding: 0px; text-indent:-5px;}

.anylinkmenucols li:Before{content: "-"; position:relative; left:-5px;}

.anylinkmenucols .right {border-right:thin solid; border-color:black;}

.anylinkmenucols .column{float: left;padding: 3px 8px;margin-right: 5px; background: #FFFFFF;}

.anylinkmenucols .column ul{margin: 10px; padding: 0; list-style-type: none;}

.anylinkmenucols .column ol{ margin: 0; padding: 0; list-style-type: none;}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 100px;
top: 0;
z-index: 30; /*zIndex for shadow*/
background: #FFFFF;
visibility: hidden;
}
